﻿/* 
	Style: Blogbus 4th Anniversary
	Style No: 099
	Version: 1.0a, build/20061117
	GFX: Enid Chen | Code: Innocent Sin
	Author URL: http://chenenid.blogbus.com/
	Author eMail: n/a

	Optimal Configuation: Best view in at least 1024*768 dpi, Ture color, Javascript Enabled.
	Browser Support: MS-IE 5.5+/Mozilla FireFox 1.5+/Netscape Navigator 8.1
	(c) Copyright 2002-2006 Blogbus Web Team. All Rights Reserved.
*/

* {
    margin: 0;
    padding: 0;
}

#sidebar ul {
    margin: 0;
    padding: auto;
    list-style: none;
}

body {
    background: #FBFFF8 url(../pic/globe_bg_loop.png) repeat-x top left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #626461;
    text-align: center;
}

a {
    color: #390;
    text-decoration: none;
}

a:hover,
a:active {
    color: #6C0;
}

a img {
    border: 0;
}

.btn-as-a {
    background: none;
    border: none;
    padding: 0;
    color: #6C0;
    cursor: pointer;
    font-size: inherit;
    font-family: inherit;
}

.btn-as-a:hover {
    text-decoration: underline;
}

.inline-form {
    display: inline;
}

#container {
    margin: 0 auto;
    width: 860px;
    text-align: left;
    background: url(../pic/container_bg.png) no-repeat bottom center;
}

#header {
    height: 304px;
    background: url(../pic/header_bg.png) no-repeat top left;
    color: #FFF;
}

#header h1 {
    font-family: "Microsoft YaHei", Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 23px;
    font-weight: 600;
    text-decoration: none;
    padding: 200px 56px 2px;
    text-align: right;
}

#header h1 a {
    color: #FFF;
    position: relative;
}

#header p {
    font-size: 13px;
    margin: 0 58px;
    text-align: right;
}

#content {
    width: 512px;
    margin: 24px 0 30px 54px;
    float: left;
}

#content h1 {
    position: relative;
    font-size: 15px;
    color: #390;
    margin-bottom: 6px;
}

#content h1 span {
    position: absolute;
    top: 2px;
    right: 0;
    font-size: 11px;
    color: #6C0;
    /*z-index: 9999;*/
    padding-left: 10px;
    background: #FBFFF8;
}

.entry {
    margin-bottom: 30px;
}

.tags {
    color: #6C0;
    font-weight: bold;
}

.tags a {
    font-weight: normal;
    padding: 0 3px;
    color: #6C0;
    text-decoration: none;
}

.tags a:hover,
.tags a:active {
    text-decoration: underline;
}

.entryBody {
    margin: 26px 0 20px 4px;
    line-height: 150%;
}

.entryBody p {
    margin: 0.8em 0;
}

.entryBody a {
    font-weight: normal;
    text-decoration: underline;
}

.entryBody a:hover,
.entryBody a:active {
    text-decoration: none;
}

.entryFooter {
    padding-bottom: 30px;
    background: url(../pic/entryfooter_bg_loop.png) repeat-x bottom left;
}

.entryFooter a {
    color: #6C0;
    font-weight: 500;
    padding: 0 2px;
}

.entryFooter a:hover,
.entryFooter a:active {
    text-decoration: underline;
}

.pages a {
    color: #6C0;
    font-weight: 500;
    padding: 0 1px;
}

.pages a:hover,
.pages a:active {
    text-decoration: underline;
}

.context {
    color: #828282;
    font-weight: 500;
    margin-bottom: 30px;
    text-align: center;
}

.context a {
    color: #6C0;
    font-weight: 600;
    font-size: 13px;
    padding: 0 3px;
}

.context a:hover,
.context a:active {
    text-decoration: underline;
}

.comments {
    margin-bottom: 14px;
}

.comments h1 {
    margin-bottom: 26px !important;
}

.comments ul,
.comments ul li {
    list-style: none !important;
}

.comments ul li {
    margin-bottom: 30px !important;
}

.commentBody {
    margin: 0 0 20px 4px;
    line-height: 150%;
}

.commentBody p {
    margin: 0.8em 0 !important;
}

.commentBody a {
    font-weight: normal;
    text-decoration: underline;
}

.commentBody a:hover,
.commentBody a:active {
    text-decoration: none;
}

.commentPost {
    padding-bottom: 30px;
    background: url(../pic/entryfooter_bg_loop.png) repeat-x bottom left;
}

.commentPost a {
    color: #6C0;
    font-weight: 500;
    padding: 0 2px;
}

.commentPost a:hover,
.commentPost a:active {
    text-decoration: underline;
}

.recmtBody {
    color: #828282;
    background: #FFF;
    padding: 3px 6px;
    border: 1px solid #DDD;
    line-height: 150%;
    margin: 6px 6px 6px 0;
}

.formWrapper h1 {
    margin-bottom: 26px !important;
}

.formWrapper form {
    padding-left: 6px !important;
}

.formWrapper td {
    padding-bottom: 6px !important;
}

.formWrapper .textInput {
    border: 1px solid #DDD;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #555;
    padding: 2px 0;
    margin-left: 10px;
    width: 320px;
}

.formWrapper textarea {
    border: 1px solid #DDD;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #555;
    padding: 2px 0;
    margin-left: 10px;
    width: 400px;
    overflow: auto;
}

.formWrapper .button {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #222;
    padding-top: 2px;
    vertical-align: bottom;
    margin-left: 10px;
}

.commentForm {
    margin-bottom: 30px;
    padding-bottom: 30px;
    background: url(../pic/entryfooter_bg_loop.png) repeat-x bottom left;
}

#sidebar {
    width: 204px;
    margin: 26px 52px 20px 0;
    float: right;
}

#sidebar a {
    color: #626461;
}

#sidebar a:hover,
#sidebar a:active {
    color: #6C0;
    text-decoration: underline;
}

#sidebar h1 {
    height: 22px;
    background: url(../pic/sidebar_heading_bg.png) no-repeat top left;
    font-size: 14px;
    text-indent: 10px;
    padding-top: 9px;
    letter-spacing: 0.1em;
    margin-bottom: 8px;
}

#sidebar .button {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: 222;
    padding-top: 2px;
    vertical-align: bottom;
}

.searchbarInput {
    border: 1px solid #DDD;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #555;
    padding: 2px 0;
    margin-right: 6px;
    width: 140px;
}

.searchbar {
    margin-bottom: 22px;
    padding-left: 4px;
}

#calendar {
    margin-bottom: 22px;
    padding-left: 4px;
    line-height: 150%;
}

.calendar {
    text-align: center;
}

.calendar_h {
    width: 100%;
    font-size: 13px;
    padding: 2px 0;
}

.week {
    padding: 0 1px;
}

.day {
    font-size: 11px;
    padding: 0 1px;
}

.today {
    font-size: 11px;
    background-color: #9C0;
    padding: 0 1px;
}

.login {
    margin-bottom: 22px;
    padding-left: 6px;
}

.login td {
    padding-bottom: 6px;
}

.login tr {
    text-align: right;
}

.loginInput {
    border: 1px solid #DDD;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #555;
    padding: 2px 0;
    margin-left: 10px;
    width: 130px;
}

.tagline {
    margin-bottom: 22px;
    padding-left: 8px;
    line-height: 170%;
}

.sorts {
    margin-bottom: 22px;
    padding-left: 8px;
    line-height: 170%;
}

.recentEntries {
    margin-bottom: 22px;
    padding-left: 8px;
    line-height: 170%;
}

.recentCommets {
    margin-bottom: 22px;
    padding-left: 8px;
    line-height: 170%;
}

.archives {
    margin-bottom: 22px;
    padding-left: 8px;
    line-height: 170%;
}

.links {
    margin-bottom: 22px;
    padding-left: 8px;
    line-height: 170%;
}

.counter {
    margin-bottom: 0.6em;
    padding-left: 8px;
    line-height: 170%;
}

.customHtml {
    margin-bottom: 26px;
    padding-left: 8px;
    line-height: 170%;
}

.customHtml p {
    margin-bottom: 0.3em;
}

.subscribe {
    margin-bottom: 30px;
    padding-left: 8px;
}

.subscribe td {
    padding-right: 6px;
}

.busLogo {
    margin-bottom: 22px;
    padding-left: 8px;
}

#footer {
    clear: both;
    text-align: center;
    margin-bottom: 34px;
}

.field-validation-error {
    margin-left: 10px;
}